Subject: bug#12832: 24.3.50; Emacs lockup when idle

From: Andy Moreton <[email-masked]>
Date: Thu, 15 Nov 2012 19:26:54 +0000

On 14/11/2012 20:17, Andy Moreton wrote:
> On 14/11/2012 16:51, Eli Zaretskii wrote:
>> I found a few problems in the code and fixed them in revision 110867
>> on the emacs-24 branch.  Please try the latest branch (without the
>> patch) and see if the problem persists.
>
> I've been running an (unpatched) emacs-24 r110867 build for a few hours, and
> so far it seems to be behaving well. I'll report back after a longer run to
> see if the lockup can be still be reproduced.

I rebuilt emacs-24 at r110874 this morning, and have not seen any freezes or 
lockups all day. I think this bug can now be closed.

Thanks,

     AndyM